package speiger.src.coreengine.utils.collections.managers.fixed;

import java.nio.ByteBuffer;
import java.util.List;

import speiger.src.collections.ints.misc.pairs.IntObjectPair;

public interface IFixedDataHandler
{
	public void createData(ByteBuffer data, int size, List<FixedSlot> slots);

	public void updateData(List<IntObjectPair<byte[]>> list, int newSize);
}